@media only screen and (min-width : 320px) and (max-width : 860px) {
	
	.wrapper {
	width: 94%;
	padding: 20px 3%;}
	
	h1, h2, h3, h4, p {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	}
	
	h1 {
	font-size: 30px;
	}
	
	h4 {
	margin: 30px 0 0 0;
	}
	
	#header-wrapper {
	height: auto;
	}
	
	#logo {
	width: 260px;
	height: 260px;
	-webkit-border-radius: 130px;
	border-radius: 130px;
	}
	
	#logo img {
	margin: 66px;
	}
	
	.col {
	float: none;
	width: 98%;
	}
	
	.service-title {
	display: none;
	}
	
	.service-content {
	display: block;
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	}
	
	.half {
	float: none;
	width: 94%;
	height: auto;
	}

	p {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	}
	
	.col p {
	max-width: 70%;
	}
}

@media only screen and (min-width : 360px) {
	#logo {
	width: 300px;
	height: 300px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	}
	
	#logo img {
	margin: 86px auto;
	}
}

@media only screen and (min-width : 500px) {
	h1 {
	font-size: 44px;
	}
	
@media olny screen and (min-width : 860px) and (max-width: 960px) {
	.wrapper {
	width: 94%;
	padding: 20px 3%;}
	
	h1, h2, h3, h4, p {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	}
}